[Unit]
Description=docker-compose {{ item }} service
After=docker.service
Requires=docker.service

[Service]
Type=oneshot
ExecStart=/usr/local/bin/docker-compose-{{ item }}

[Install]
WantedBy=multi-user.target

